Bug 1026816 - [abrt] mate-notification-daemon-1.6.0-2.fc19: notify_stack_set_location: Process /usr/libexec/mate-notification-daemon was killed by signal 11 (SIGSEGV)
[abrt] mate-notification-daemon-1.6.0-2.fc19: notify_stack_set_location: Proc...
Status: CLOSED DUPLICATE of bug 1142441
Product: Fedora
Classification: Fedora
Component: mate-notification-daemon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:80a45f63310833752939bea5d7f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 08:41 EST by Brian J. Murrell
Modified: 2014-10-08 09:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-03 11:03:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.27 KB, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: cgroup (142 bytes, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: core_backtrace (12.82 KB, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: dso_list (8.53 KB, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: environ (1.22 KB, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: maps (44.14 KB, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: open_fds (543 bytes, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: proc_pid_status (984 bytes, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details
File: var_log_messages (840 bytes, text/plain)
2013-11-05 08:41 EST, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-11-05 08:41:04 EST
Version-Release number of selected component:
mate-notification-daemon-1.6.0-2.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: notify_stack_set_location
executable:     /usr/libexec/mate-notification-daemon
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 notify_stack_set_location
 #1 on_popup_location_changed
 #2 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #3 _g_closure_invoke_va at gclosure.c:840
 #6 g_settings_real_change_event at gsettings.c:288
 #7 ffi_call_unix64 at ../src/x86/unix64.S:76
 #8 ffi_call at ../src/x86/ffi64.c:522
 #9 g_cclosure_marshal_generic_va at gclosure.c:1550
 #10 _g_closure_invoke_va at gclosure.c:840
 #13 settings_backend_path_changed at gsettings.c:363
Comment 1 Brian J. Murrell 2013-11-05 08:41:07 EST
Created attachment 819745 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-11-05 08:41:11 EST
Created attachment 819746 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-11-05 08:41:14 EST
Created attachment 819747 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-11-05 08:41:17 EST
Created attachment 819748 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-11-05 08:41:20 EST
Created attachment 819749 [details]
File: environ
Comment 6 Brian J. Murrell 2013-11-05 08:41:23 EST
Created attachment 819750 [details]
File: exploitable
Comment 7 Brian J. Murrell 2013-11-05 08:41:26 EST
Created attachment 819751 [details]
File: limits
Comment 8 Brian J. Murrell 2013-11-05 08:41:29 EST
Created attachment 819752 [details]
File: maps
Comment 9 Brian J. Murrell 2013-11-05 08:41:33 EST
Created attachment 819753 [details]
File: open_fds
Comment 10 Brian J. Murrell 2013-11-05 08:41:36 EST
Created attachment 819754 [details]
File: proc_pid_status
Comment 11 Brian J. Murrell 2013-11-05 08:41:40 EST
Created attachment 819755 [details]
File: var_log_messages
Comment 12 Wolfgang Ulbrich 2013-11-11 04:59:49 EST
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?
Comment 13 Brian J. Murrell 2013-11-11 09:37:02 EST
I don't really know, unfortunately.  This was just a crash that was listed in the abrt GUI.
Comment 14 Brian J. Murrell 2013-11-12 07:30:10 EST
So I got another one of these yesterday.  Unfortunately abrt gives you no opportunity to provide the information from already reported issues.  If there is anything I can get out of there for you I'd be happy to.  Just let me know how.
Comment 15 Brian J. Murrell 2014-03-04 11:19:30 EST
I hit this again today.
Comment 16 Brian J. Murrell 2014-08-10 15:42:55 EDT
And again today.
Comment 17 Wolfgang Ulbrich 2014-08-10 16:38:25 EDT
I suggest update to Mate-1.8 in f20.
I don't think that upstream will fix issues in mate-1.6.x.
Comment 18 Wolfgang Ulbrich 2014-10-03 11:03:06 EDT

*** This bug has been marked as a duplicate of bug 1142441 ***
Comment 19 Brian J. Murrell 2014-10-08 09:11:43 EDT
(In reply to Wolfgang Ulbrich from comment #17)
> I suggest update to Mate-1.8 in f20.

I'm using whatever is current in the Fedora repos.

Note You need to log in before you can comment on or make changes to this bug.